@media (min-width: 769px) {
  .page-container {
    padding-top: 0.625rem;
  }
  .product-back {
    display: flex;
    align-items: center;
    margin-bottom: 0.125rem;
    color: #27313D;
    font-size: 0.3rem;
    line-height: 0.4375rem;
    cursor: pointer;
  }
  .product-back img {
    width: 0.5rem;
    height: 0.5rem;
    margin-right: 0.2rem;
  }
  .product-detail {
    display: flex;
    padding: 0.25rem;
    border: 1px solid #009CDC;
    border-radius: 0.125rem;
  }
  .product-detail .img {
    flex-shrink: 0;
    width: 8.75rem;
    height: 5.8375rem;
    position: relative;
    z-index: 1;
  }
  .product-detail .mask {
    color: #000;
    font-size: 0.75rem;
    line-height: 1.0875rem;
    white-space: nowrap;
    letter-spacing: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    opacity: 0.1;
    text-transform: uppercase;
  }
  .product-detail .info {
    flex: 1;
    overflow: hidden;
    padding-left: 0.625rem;
  }
  .product-detail .title {
    padding-top: 0.25rem;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    color: #009CDC;
    font-size: 0.45rem;
    line-height: 0.65rem;
    font-weight: bold;
  }
  .product-detail .row {
    padding-top: 0.275rem;
    padding-bottom: 0.15rem;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    color: #333;
    font-size: 0.3rem;
    line-height: 0.4375rem;
  }
  .product-detail .row .label {
    color: #666;
  }
  .product-pages {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
  }
  .product-page {
    display: flex;
    align-items: center;
    padding: 0.15rem;
    border: 1px solid #E5E2DD;
    border-radius: 0.125rem;
    transition: 0.3s all ease;
  }
  .product-page:hover {
    border-color: #009CDC;
  }
  .product-page .product {
    color: #333;
    font-size: 0.275rem;
    line-height: 0.4rem;
  }
  .product-page .product img {
    width: 1.75rem;
    height: 1.1625rem;
    border-radius: 0.125rem;
    margin: 0 auto 0.1rem;
  }
  .product-page .text {
    display: flex;
    align-items: center;
    color: #9E9E9E;
    font-size: 0.3rem;
    line-height: 0.4375rem;
  }
  .product-page .text::before,
  .product-page .text::after {
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 0.5rem;
    height: 0.5rem;
  }
  .product-page.is-prev {
    padding-right: 0.9rem;
  }
  .product-page.is-prev .text {
    margin-right: 0.3rem;
  }
  .product-page.is-prev .text::before {
    content: " ";
    margin-right: 0.125rem;
    background-image: url("../../img/common/icon-prev.png");
  }
  .product-page.is-next {
    padding-left: 0.9rem;
  }
  .product-page.is-next .text {
    margin-left: 0.3rem;
  }
  .product-page.is-next .text::after {
    content: " ";
    margin-left: 0.125rem;
    background-image: url("../../img/common/icon-next.png");
  }
}
@media (max-width: 768px) {
  .product-back {
    display: flex;
    align-items: center;
    margin-bottom: 0.125rem;
    color: #27313D;
    font-size: 0.175rem;
    line-height: 0.25rem;
    cursor: pointer;
  }
  .product-back img {
    width: 0.25rem;
    height: 0.25rem;
    margin-right: 0.125rem;
  }
  .product-detail {
    padding: 0.15rem;
    border: 1px solid #009CDC;
    border-radius: 0.125rem;
  }
  .product-detail .img {
    flex-shrink: 0;
    width: 100%;
    height: 2.6625rem;
    border-radius: 0.15rem;
    overflow: hidden;
  }
  .product-detail .mask {
    color: #000;
    font-size: 0.35rem;
    line-height: 0.525rem;
    white-space: nowrap;
    letter-spacing: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    opacity: 0.1;
    text-transform: uppercase;
  }
  .product-detail .title {
    padding-top: 0.3rem;
    padding-bottom: 0.15rem;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    color: #009CDC;
    font-size: 0.3rem;
    line-height: 0.45rem;
    font-weight: bold;
  }
  .product-detail .row {
    padding-top: 0.2rem;
    padding-bottom: 0.15rem;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    color: #333;
    font-size: 16px;
    line-height: 0.3rem;
  }
  .product-detail .row .label {
    color: #666;
  }
  .product-pages {
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
  }
  .product-page {
    display: flex;
    align-items: center;
    padding: 0.15rem 0;
    transition: 0.3s all ease;
  }
  .product-page:hover {
    border-color: #009CDC;
  }
  .product-page .text {
    display: flex;
    align-items: center;
    color: #9E9E9E;
    font-size: 0.175rem;
    line-height: 0.25rem;
  }
  .product-page .text::before,
  .product-page .text::after {
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 0.3rem;
    height: 0.3rem;
  }
  .product-page.is-prev .text::before {
    content: " ";
    margin-right: 0.1rem;
    background-image: url("../../img/common/icon-prev.png");
  }
  .product-page.is-next .text::after {
    content: " ";
    margin-left: 0.1rem;
    background-image: url("../../img/common/icon-next.png");
  }
}